/** MOBILE **/
@media (min-width: 320px) and (max-width: 480px) {
    img {
        max-width: 100%;
        height: auto;
    }

    #wrapper,
    #header_area {
        width: 100%;
    }

    .location,
    #top_header {
        display: none;
    }

    #main_header {
        height: auto;
        overflow: hidden;
    }

    .sticky-header-inner {
        padding: 10px 12px 10px 12px;
    }

    .sticky-header-left a {
        background-size: 30px;
        padding-left: 35px;
    }

    .sticky-header-left a small {
        font-size: 15px;
    }

    .sticky-header-left a p {
        font-size: 20px;
        line-height: 21px;
    }

    .sticky-header-right a {
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        margin-top: 0;
        width: 130px;
    }

    .logo {
        border-right: none;
        float: none;
        height: 62px;
        margin: 0 auto;
        padding: 17px 0 0 0;
        width: 100%;
    }

    .logo img {
        margin: 0 auto;
        max-width: 90%;
    }

    .call_us {
        float: none;
        height: unset;
        margin: 0 auto;
        padding: 12px 0;
        text-align: center;
        width: 100%;
    }

    #service_area {
        display: inline-block;
        margin: 0 auto;
    }

    .service {
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    .service:first-child {
        margin: 0 auto;
    }

    .service img {
        height: auto;
        max-width: 100%;
    }

    .block_half {
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    .block_half + .block_half {
        margin-left: auto;
    }

    #lft_content {
        float: none;
        margin: 0 auto;
        padding: 41px 0 38px 0;
        width: 100%;
    }

    .pic_box {
        float: none;
        margin: 0 auto;
        padding: 0 !important;
        width: 280px;
    }

    .pic_box img {
        margin: 0 auto;
    }

    #home_content {
        float: none;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        width: 280px;
    }

    #content_area h1 {
        font-size: 30px;
        text-align: center;
    }

    #home_content ul li {
        text-align: left;
    }

    div#logo_area img {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
    }

    .new-ssa img {
        display: block;
        float: none !important;
        margin: 0 auto;
    }

    #rgt_content {
        float: none;
        margin: 0;
        text-align: center;
        width: 100%;
    }

    #btm_logo_area {
        height: auto;
    }

    .btm_logo {
        float: none;
        margin: 0 auto;
        overflow: hidden;
        padding: 14px 0;
        width: 280px;
    }

    .btm_logo span {
        display: block;
        float: none;
        padding: 10px 0;
        text-align: center;
        width: 100%;
    }

    .btm_logo img {
        margin: 10px 35px;
    }

    .rgt_btm_logo {
        float: none;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        width: 280px;
    }

    footer {
        padding: 15px;
    }

    .footer_map {
        margin: 10px auto;
        width: 100%;
    }

    #lft_footer {
        width: 100%;
    }

    #lft_footer img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }

    .menu-footer-menu-container {
        margin-top: 25px;
    }

    #rgt_footer ul {
        float: none;
    }

    #rgt_footer ul li:first-child {
        border-top: 2px solid #272727;
    }

    #rgt_footer ul li {
        background: none;
        float: none;
        border-left: 0;
        display: block;
        padding: 0 10px 0 0;
        margin: 0;
        margin-left: 0px;
        font-size: 14px;
        border-bottom: 2px solid #272727;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
    }

    #rgt_footer ul li a {
        display: block;
        padding: 7px 0 10px 0;
    }

    #rgt_footer ul li a::after {
        content: '\00bb';
        font-size: 15px;
        float: right;
    }

    #rgt_footer .dl-social ul li {
        border: 0;
    }

    #rgt_footer .dl-social ul li a::after {
        content: unset;
    }

    .dl-social h3 {
        padding-bottom: 15px;
        text-align: center;
    }

    .m-img img {
        display: block;
        float: right;
        position: relative;
        top: -10px;
        width: 100px;
    }

    .section2 .section2-left {
        display: none;
    }

    .section2 .section2-right {
        width: 100%;
    }

    .section2 .section2-right h2 {
        float: left;
        padding-left: 10px;
        text-align: left;
        width: 58%;
    }

    .section2 .section2-right .section2-right-right {
        width: 100%;
        float: left;
        padding: 0;
        text-align: left;
    }

    .section2 .section2-right .section2-right-left {
        display: none;
    }

    .section2 .section2-right h4 {
        font-size: 18px;
        padding: 0 0 14px 10px;
    }

    .page-id-1047 #inner_face_lift_area.new_page_inner p {
        text-align: left;
    }

    .section2 .section2-right p {
        padding: 0 10px;
    }

    .section2 .section2-right .border-bottom {
        border-bottom: 2px solid #787878;
        border-right: 0;
        float: left;
        height: 0;
        margin: 6px 0 50px 10px;
        width: 53px;
    }

    .section2 .section2-right-col {
        padding-bottom: 50px;
        height: auto;
    }

    .section2-right-col.mobile-padding {
        padding-bottom: 20px;
    }

    .section2-right-right h2 {
        font-size: 20px !important;
    }

    #inner_face_lift_area.new_page_inner p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: normal;
        line-height: 20px;
    }

    .section2 .section2-right-half p b {
        font-size: 15px;
    }

    td.td-mobile {
        display: none;
    }

    .section2 .section2-right-col table td.a,
    .section2-right-col table td.b,
    .section2 .section2-right-col table td.a1,
    .section2-right-col table td.b1 {
        font-size: 20px;
        text-align: left;
    }

    .section2 .section2-right-col table td i {
        display: block;
        font-size: 10px;
        font-style: normal;
        padding-bottom: 6px;
    }

    .section2-right-half.third p {
        font-size: 11px !important;
    }

    .section2 .section2-right-right .section2-right-half.third b {
        font-size: 12px;
    }

    .section4 {
        background-image: url(https://www.drlanzer.com.au/wp-content/uploads/2018/07/mobile-bottom-img.png) !important;
        padding: 377px 0 0;
    }

    .section3.desktop-only {
        display: none;
    }

    .section5.mobile-only,
    .section6.mobile-only {
        display: block;
    }

    .section4 .section3-col {
        width: 100%;
    }

    .inner_face_lift_content {
        text-align: center;
    }

    #inner_logo_area {
        height: auto;
    }

    .inner_face_lift_content > h4 {
        padding-left: 0;
    }

    .top_pic {
        margin-right: -18px;
        top: 0;
        width: 134px;
    }

    .pic_box {
        display: none;
    }

    #inner_top_content .pic_box {
        clear: both;
        padding: 12px 0;
        width: 100%;
    }

    #inner_top_content #lft_man_top_content {
        background: #d8d7dd;
        float: none;
        min-height: auto;
        overflow: hidden;
        padding: 20px 0;
        width: 100%;
    }

    #inner_top_content {
        float: none;
        overflow: hidden;
        padding: 0 !important;
        position: relative;
    }

    #inner_top_content #home_content {
        background: none;
        float: left;
        max-width: 200px;
        padding: 0 0 0 15px;
        text-align: left;
    }

    #home_content ul,
    #home_content p {
        display: none;
    }

    a.advice-btn {
        clear: both;
        display: block !important;
        margin: 20px 0 0 0;
        max-width: 150px;
    }

    .lipo-content {
        display: block;
    }

    .lipo-content ul,
    #inner_feature_area .feature_content,
    #inner_feature_area .feature_content ul {
        display: none;
    }

    .lipo-content a.advice-btn {
        display: none !important;
    }

    #body_main_content {
        background: #FFFFFF;
        margin: 0;
        padding: 0 14px;
    }

    #lft_body_content {
        float: none;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }

    #lft_body_content h2 {
        text-align: center;
    }

    #new_sidebar,
    #inner_logo_area .textwidget {
        display: none !important;
    }

    .inner_feature_video {
        display: none;
    }

    #liposuctuion_body_content h2,
    #innerbreadcrumb, #form_area {
        display: none;
    }

    #liposuctuion_body_content h3.lft-title,
    #lft_body_content h3.lft-title {
        max-width: 141px;
    }

    #body_post_area .body_post {
        width: 91% !important;
    }

    #body_post_area .post_pic {
        border: none;
        float: right;
        height: 120px;
        width: 120px;
    }

    #liposuctuion_body_content h3.lft-title,
    #lft_body_content h3.lft-title {
        display: block !important;
        width: 100% !important;
        max-width: 185px;
        float: left !important;
        margin: 0;
        text-align: left !important;
        padding: 36px 0 0 0;
        padding-bottom: 0px;
        font-size: 32px;
        color: #000;
        line-height: 33px;
        font-weight: normal;
        text-transform: capitalize;
        padding-bottom: 13px;
        font-family: 'Playfair Display', serif;
        font-weight: 700;
    }

    #liposuctuion_body_content h3.lft-title,
    #lft_body_content h3.lft-title {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .dl-lan-area,
    #contact_area .surgical-content,
    .lipo-toggle-area,
    .dl-video-area,
    .more-btn-area {
        display: block;
    }

    #body_post_area .post_content {
        width: 100% !important;
        max-width: 100%;
        float: none !important;
        margin: 0;
        text-align: left !important;
        padding: 36px 0 0 0;
    }

    #liposuctuion_body_content .rgt_post,
    .post_content h3 {
        display: none;
    }

    #body_post_area .post_content p,
    #body_post_area .post_content_full p,
    #lft_body_content p,
    #liposuctuion_body_content p,
    #contact_area_text p {
        color: #373b41;
        font-size: 14px !important;
        line-height: 21px !important;
        font-family: 'Poppins', sans-serif;
        font-weight: 400;
    }

    #body_post_area .post_content p.nopad {
        padding-bottom: 20px;
    }

    #body_post_area .post_content a.blue_btn,
    #home_box_area a.blue_btn,
    #home_box_area a.blue_btn {
        max-width: 124px;
        text-transform: none;
        font-size: 15px;
        float: right !important;
        margin: 0 !important;
        color: #fff !important;
        height: 40px;
        line-height: 40px;
        padding: 0 10px;
        display: block;
        text-align: center;
        border-radius: 4px;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
    }

    #body_post_area .post_content a.lm {
        background: none;
        width: auto;
        height: 40px;
        line-height: 40px;
        color: #168fbe !important;
        padding: 0;
        display: block;
        text-align: left;
        float: left;
        margin: 0 3px 0 0;
        border-radius: 4px;
        text-decoration: underline;
        text-transform: uppercase;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
    }

    #body_post_area .post_content .nopad br {
        display: none;
    }

    #contact_area {
        background: #ededec;
    }

    #contact_area h2 {
        font-size: 18px;
        text-align: center;
    }

    #contact_area_text {
        width: 94% !important;
        margin: 0 10px 20px 10px !important;
    }

    #contact_area .textwidget p,
    #contact_area .textwidget h3 {
        text-align: center;
    }

    #contact_area .textwidget .input_row {
        width: 100% !important;
        margin: 0 !important;
    }

    #contact_area .textwidget div#barcode_row {
        width: 75%;
    }

    .input_row.full.check_row .check_row1 {
        width: 100% !important;
    }

    #contact_area .textwidget #popup_form .input_row.full.check_row p {
        width: 87%;
        left: 4px;
        text-align: left;
        font-size: 11px;
    }

    #inner_top_content #lft_liposuction_top_content {
        background: #6B6C66;
        float: none;
        min-height: auto !important;
        overflow: hidden;
        padding: 20px 0 18px 0;
        width: 100%;
    }

    #home_content h2 {
        text-align: left;
        font-size: 19px;
        line-height: 28px;
        padding-bottom: 15px;
        color: #fff;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
    }

    #body_post_area {
        width: 100% !important;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    #liposuctuion_body_content .rgt_post p,
    #body_post_area .body_post {
        margin: 0;
        padding: 0 0 10px 0;
    }

    #liposuctuion_body_content {
        width: 100%;
        padding-left: 0;
    }

    .dl-video {
        width: 72px;
    }

    .dl-video a {
        font-size: 10px;
        padding: 4px 0 4px 38px;
    }

    .dl-video-rgt {
        max-width: 185px;
    }

    .dl-video-rgt a {
        font-size: 10px;
        padding: 4px 0 4px 42px;
    }

    #body_post_area .lft_body_post {
        float: none !important;
        width: 100% !important;
        margin: 0;
        overflow: hidden;
        padding-bottom: 5px;
        padding-top: 0 !important;
    }

    #appointment_content {
        padding: 0 20px 0 20px;
    }

    #lft_appointment {
        float: none;
    }

    #lft_appointment h2 {
        font-size: 30px;
        line-height: 36px;
        padding-bottom: 13px;
    }

    #lft_appointment h3 {
        font-size: 24px;
        line-height: 28px;
    }

    #lft_appointment ul li {
        border-bottom: 0 !important;
        padding-left: 36px;
        font-size: 20px;
        padding-bottom: 0;
        line-height: 24px;
    }

    #rgt_appointment {
        max-width: 100%;
        float: none;
        padding: 40px 0 20px 0;
    }

    #appointment_content div#rgt_appointment a.btn_consultations {
        margin-top: 0 !important;
        margin-left: 0 !important;
        left: 0 !important;
        text-align: center;
    }

    #lft_body_content #body_post_area .post_pic {
        border: 5px solid #ccc;
        float: none;
        margin: 20px auto;
    }

    #lft_body_content .post_content h3 {
        display: block;
        text-align: center;
    }

    #lft_body_content #body_post_area .body_post {
        width: 100% !important;
    }

    #lft_body_content #body_post_area .post_content {
        padding: 0;
        text-align: center !important;
    }

    #lft_body_content #body_post_area .post_content p {
        font-size: 14px !important;
    }

    #lft_body_content #body_post_area .post_pic {
        width: 150px;
        height: 150px;
    }

    #lft_body_content #body_post_area .post_content a.lm {
        text-align: center;
        height: unset;
        line-height: unset;
        float: none;
        font-weight: unset;
        text-transform: unset;
        font-size: 12px;
    }

    #body_post_area .post_content a.blue_btn,
    #home_box_area a.blue_btn,
    #home_box_area a.blue_btn {
        text-transform: none;
        font-size: 15px;
        float: none !important;
        margin: 0 auto !important;
    }

    .widget {
        overflow: hidden;
        padding: 0 10px;
        margin: 0;
    }

    #widget_area {
        float: none;
        width: 100%;
        padding: 20px 0 0 0;
        margin: 0;
    }

    .consultation #widget_area .rgt_post {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .consultation #widget_area .rgt_post p {
        max-width: 300px;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .breadcrumb {
        width: 100%;
        color: #008ec0;
        font-size: 12px;
        font-weight: normal;
        float: left;
        z-index: 999;
        margin-bottom: 10px;
    }

    .breadcrumb div {
        display: inline;
    }

    #mcL_head {
        float: none;
        padding: 10px 0 5px 0;
        width: 100%;
        overflow: hidden;
    }

    #inner_face_lift_area.new_page_inner .inner_face_lift_content {
        padding: 16px 10px 40px 10px;
    }

    #inner_face_lift_area.new_page_inner .inner_face_lift_content h1 {
        font-size: 34px;
        text-align: left;
    }

    .btn_consultation_area {
        float: none;
        margin: 0 auto;
        margin-top: 0 !important;
    }

    #inner_face_lift_area.new_page_inner p {
        font-size: 14px;
        font-weight: normal;
        font-family: Arial,Helvetica,sans-serif;
        line-height: 20px;
        padding-left: 0;
        padding-right: 0;
    }

    .inner_face_lift_content {
        width: 280px;
        float: none !important;
        margin: 0 auto;
        text-align: center;
        padding-left: 0;
    }

    #mcr_head {
        float: none;
        padding: 17px 0 5px 0;
        width: 100%;
        overflow: hidden;
    }

    #m_content_head {
        overflow: hidden;
        padding: 0 13px 0 13px;
    }

    .page-template-template-leftsidebar .box_item2 {
        background-position: center top;
        margin: -16px 0 19px 0;
        padding-top: 61px;
    }

    .page-template-template-leftsidebar .bubbleWrapper, .bubbleWrapper {
        float: none;
        margin: 10px auto !important;
    }

    .page-template-template-leftsidebar #service_Liposuction {
        padding: 0 16px 20px 16px;
    }

    .page-template-template-leftsidebar #service_Liposuction h3 {
        text-align: left;
    }

    #inner_face_lift_area.new_page_inner h3,
    #inner_face_lift_area.new_page_inner h3 span,
    #inner_face_lift_area.new_page_inner h3 strong {
        font-size: 24px;
    }

    #inner_content_area .case_study {
        width: 100%;
        margin: 0;
        padding: 24px 0;
        overflow: hidden;
    }

    #inner_content_area .case_study ul li {
        width: 280px;
        min-height: 146px;
        float: none !important;
        padding: 0;
        margin: 0 auto;
        border-bottom: 0 !important;
    }

    #rgt_content .case_study ul li a {
        color: #333;
        font-size: 20px;
        background: none;
        padding-top: 2px;
    }

    #inner_content_area .case_study ul li img {
        display: block;
        max-width: 100% !important;
        margin: 0 auto;
    }

    #inner_face_lift_area.new_page_inner #rgt_content #form_area {
        display: block !important;
    }

    .inner_casestudy_content {
        width: 280px;
        float: none;
        margin: 0 auto;
        padding: 0 0;
        text-align: center;
    }

    #content {
        width: 100%;
        overflow: hidden;
        margin-top: 30px;
    }

    .casestudy_box_bg,
    .casestudy_box_top,
    .casestudy_box_bottom {
        width: 280px;
        margin: 0 auto;
    }

    .casestudy_box_bg {
        background: none;
        margin: 0 auto;
    }

    .casestudy_box_top {
        background: none;
    }

    .casestudy_box_bottom {
        background: none;
        padding: 0 0 10px 0;
        min-height: 250px;
        overflow: hidden;
        margin-bottom: 19px;
    }

    .inner_casestudy_content h1 {
        font-size: 20px;
        background: #353638;
        line-height: normal;
        padding: 10px 0;
    }

    .casestudy_box_bottom h2,
    .casestudy_box_bottom h1 {
        padding: 0;
        line-height: normal;
    }

    #casestudy_box_area {
        min-height: 200px;
        padding: 29px 0;
        width: 280px;
        overflow: hidden;
    }

    .casestudy_box {
        clear: both;
        float: none;
        width: 100%;
        line-height: 20px;
        color: #333;
        font-size: 15px;
        position: relative;
        margin: 0 auto;
    }

    .casestudy_box img {
        display: block;
        margin-bottom: 16px;
        max-width: 100%;
    }

    #other_casestudy_area {
        width: 278px;
        height: 670px;
        padding: 10px 0;
        margin: 0 auto;
        border: 1px none #ebebeb;
    }

    #other_casestudy_area li {
        float: none;
        list-style: none;
        position: relative;
        width: 175px;
        margin: 0 20px 10px auto;
        min-height: 200px;
        border: 1px solid #ebebeb;
        padding: 6px 10px;
    }

    #inner_face_lift_area #rgt_content #form_area {
        display: block;
    }

    .ngg-gallery-thumbnail-box {
        width: 100%;
    }

    .ngg-gallery-thumbnail img {
        width: 100%;
    }

    .entry .bullet {
        width: 200px;
        padding: 4px 0 12px 0;
        margin: 0 0 0 60px;
        overflow: hidden;
        text-align: left;
    }

    .entry ul li a::after {
        content: '\00bb';
        float: right;
        font-size: 18px;
    }

    .case_study .textwidget ul li a::after,
    .case_study ul li a::after {
        content: unset;
        float: none;
    }

    #inner_face_lift_area .widget img {
        float: none;
        margin-right: 0;
    }

    .widget img {
        display: block;
        width: 100%;
        margin: 0 auto;
        margin-right: auto;
        padding-bottom: 5px;
    }

    #call_now {
        padding: 10px;
    }

    #call_now span {
        padding: 0;
    }

    .inner_face_lift_content iframe {
        width: 100%;
        height: 210px;
    }

    .inner_face_lift_content > p {
        padding-right: 0;
        padding-left: 0;
    }

    #liposuctuion_body_content .rgt_post, .post_content h3 {
        display: none !important;
    }

    #lft_body_content #body_post_area .post_pic {
        float: right;
    }

    #lft_body_content #body_post_area .post_content p {
        padding-top: 20px;
    }

    .page-template-template-full #content,
    .page-template-template-leftsidebar #content,
    .page-template-template-main #content {
        margin-top: 0;
    }

    .page-template-template-leftsidebar #inner_face_lift_area.new_page_inner p {
        padding: 10px;
    }

    .page-template-template-full #body_post_area .post_content a.blue_btn,
    .page-template-template-full #home_box_area a.blue_btn,
    .page-template-template-full #home_box_area a.blue_btn {
        float: right !important;
    }

    .page-template-template-main #lft_body_content #body_post_area .post_content a.lm {
        text-transform: uppercase;
        font-weight: 600;
        font-size: 14px;
    }

    .page-template-template-main #body_post_area .post_content p.nopad {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .page-template-template-main #body_post_area .post_content p.nopad .btn_enquire {
        margin: 0 !important;
    }

    .page-template-template-home .pic_box {
        display: block;
    }

    .page-template-template-home #home_content h2 {
        color: #008ec0;
        font-size: 20px;
        font-weight: normal;
        text-align: center;
    }

    .page-template-template-home #home_content p,
    .page-template-template-home #home_content ul {
        display: block;
    }

    .page-template-template-home #form_area {
        display: block;
    }

    .page-template-template-consultation #lft_body_content #body_post_area .post_pic {
        float: none;
    }

    .page-template-template-consultation #lft_body_content .post_content h3 {
        display: block !important;
    }

    #contact_content {
        padding: 0;
        overflow: hidden;
    }

    #rgt_contact {
        clear: both;
        float: none;
        width: 280px !important;
        margin: 0 auto;
    }

    #rgt_contact h2 {
        font-size: 24px;
        padding-top: 10px;
    }

    #rgt_contact p {
        text-align: center;
    }

    #contact_form_one {
        overflow: hidden;
        padding: 17px 0 23px 0;
    }

    #contact_form_one .contact_person {
        float: right;
        margin-top: 21px;
    }

    #contact_form_one p {
        width: 280px;
        overflow: hidden;
        padding-bottom: 13px;
    }

    #contact_form_one p label {
        display: block;
        padding-bottom: 1px;
    }

    #contact_form_one p input {
        background: #fff;
        height: 35px;
        border: 1px solid #aaa;
        border-radius: 4px;
        box-shadow: 0 1px 3px #ccc inset;
        padding: 0 10px !important;
        transition: border 0.3s linear 0s;
        float: right;
        width: 90%;
        outline: none;
        font-family: 'FranklinGothicMediumRegular', serif;
    }

    #contact_form_one p input,
    #contact_form_one p select {
        width: 100%;
        box-sizing: border-box;
    }

    #contact_form_one p .wpcf7-submit, #contact_form_one p .quick_enquiry_btn {
        background: #129CCF;
        height: 35px;
        border-radius: 4px;
        padding: 0 10px !important;
        transition: border 0.3s linear 0s;
        float: right;
        width: 100%;
        outline: none;
        font-family: 'FranklinGothicMediumRegular', serif;
        box-shadow: none;
        cursor: pointer;
    }

    #contact_form_two p textarea {
        background: #fff;
        height: 75px;
        border: 1px solid #aaa;
        border-radius: 4px;
        box-shadow: 0 1px 3px #ccc inset;
        padding: 10px !important;
        transition: border 0.3s linear 0s;
        float: right;
        width: 90%;
        outline: none;
        font-family: 'FranklinGothicMediumRegular', serif;
    }

    #lft_contact {
        float: none;
        width: 280px;
        margin: 0 auto;
    }

    .address_area {
        width: 280px;
        height: 144px;
        background: #000606;
        overflow: hidden;
        margin-bottom: 15px;
    }

    .address_info {
        float: none;
        width: 280px;
        height: 144px;
        padding: 15px 0 0 0;
    }

    .address_info span,
    .address_info p {
        text-align: center;
    }

    .map {
        display: none;
    }

    #gallery_service_area {
        width: 100%;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }

    #gallery_service_area .service:first-child {
        margin: 0 auto;
    }

    #gallery_service_area .service {
        width: 280px;
        margin: 0 auto;
        position: relative;
        float: none;
    }

    #gallery_service_area .service img {
        display: block;
        width: 100%;
        height: auto;
    }

    #gallery_area {
        width: 100%;
        overflow: hidden;
        margin-right: 0;
        padding: 0;
    }

    .gallery_box {
        width: 280px;
        height: 150px;
        position: relative;
        float: none;
        margin: 0 auto;
    }

    .gallery_box a {
        padding: 0;
        margin: 0;
        display: block;
        width: 280px;
        height: auto;
    }

    .gallery_box img {
        display: block;
        max-width: 100%;
        margin: 0 auto;
    }

    #gallery_area p {
        padding: 10px;
    }

    #about_top_content {
        padding: 20px;
    }

    #top_content .top_content_video,
    #top_content .top_content_info,
    #top_content .top_content_map {
        width: 100%;
    }

    #top_content .top_content_info ul li {
        text-align: left;
    }

    #about_content {
        padding: 36px 10px;
        overflow: hidden;
        text-align: center;
    }

    #lft_about_content {
        float: none;
        width: 100%;
    }

    #top_content .top_content_video iframe,
    #top_content .top_content_info iframe {
        width: 100% !important;
        margin: 0 auto;
    }

    #lft_about_content .about_two_column {
        width: 100%;
        overflow: hidden;
    }

    .lft_two_column {
        width: 100%;
        float: none;
    }

    .pic_about img {
        width: 100%;
    }

    .about_two_column .big_blue_btn {
        margin: 0 auto;
    }

    .rgt_two_column {
        width: 100%;
        float: none;
    }

    #rgt_about_content {
        float: none;
        width: 100%;
    }

    #rgt_about_content #lft_form_content {
        width: 100%;
    }

    #rgt_about_content #form_content p textarea {
        width: 100%;
        box-sizing: border-box;
        background: #f4f4f4;
        border: 1px solid #e3e3e3;
    }

    #rgt_form_content {
        float: none;
        margin: 0 auto;
    }

    .nc_submit {
        width: 50%;
        float: none;
        clear: both;
        margin: 0 auto;
        padding-left: 0;
    }

    .page-template-default #wrapper #inner_content_area #content .entry #inner_face_lift_area #rgt_content {
        float: right;
    }
}

/** TABLETS **/
@media (min-width: 768px) and (max-width: 1024px) {
    img {
        max-width: 100%;
        height: auto;
    }

    #wrapper {
        width: 100%;
    }

    #main_header {
        display: flex;
        justify-content: space-between;
    }

    .logo {
        padding: 27px 13px 0 13px;
        width: 303px;
    }

    .logo img {
        display: block;
        max-width: 100%;
    }

    .location {
        width: unset;
    }

    .call_us {
        width: unset;
    }

    #main_header .call_us strong {
        font-size: 24px;
    }

    .sticky-header-inner {
        padding: 15px 12px 15px 12px;
    }

    .sticky-header-left a {
        background-size: 35px;
        padding-left: 42px;
    }

    .sticky-header-left a p {
        font-size: 28px;
        line-height: 30px;
    }

    .sticky-header-right a {
        font-size: 24px;
        margin-top: 5px;
        width: 180px;
    }

    #service_area {
        display: flex;
        justify-content: space-between;
        padding: 0;
    }

    .service:first-child {
        margin-left: 0;
    }

    .service {
        margin: 0 0 0 14px;
        width: unset;
    }

    .service img {
        display: block;
        height: auto;
        max-width: 100%;
    }

    .feature:first-child {
        margin: 0 5px;
    }

    .feature {
        margin: 0 5px;
        padding: 40px 10px 22px 10px;
        width: 29%;
    }

    #lft_content {
        box-sizing: border-box;
        width: 100%;
    }

    #content_area h1 {
        font-size: 28px;
        padding: 15px 0 30px 0;
        text-transform: uppercase;
    }

    #rgt_content {
        width: 100%;
    }

    #form_area {
        text-align: center;
    }

    #btm_logo_area {
        height: 75px;
    }

    .btm_logo {
        width: 400px;
    }

    .btm_logo span {
        padding: 8px 0 0 15px;
    }

    .btm_logo img {
        margin: 0 2px 0 10px;
    }

    .rgt_btm_logo {
        font-size: 9px;
        line-height: 13px;
        padding-top: 10px;
        width: 306px;
    }

    .footer_map {
        margin-bottom: 10px;
        width: 47.1%;
    }
}
